---
name: Vick Kelkar
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/alliances/alliances-job-family-matrix/">Director
  of Alliances</a>
reports_to: nbadiey
picture: vickkelkar.jpg
twitter: vick_kelkar
gitlab: vkelkar
departments:
- Business Development and Strategic Partnerships
- Alliances
story: |
  Vick has focused on Cloud Native initiatives and products for the last few years.
  Vick joined GitLab in March 2020 and is based out of Mountain View, California.
job_title: Director, Partnerships
division: Sales

